<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">


<head>
    <meta charset="UTF-8">
    <title>Ready To Disburse</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4 bd-layout">
    <div th:include="sidebar::sidebar" th:remove="tag"> sidebar </div>

    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    Ready To Disburse
                </div>
            </div>
        </div>
        <div class="shadow-none p-3 mb-3 bg-body bg-opacity-50 border rounded">
            <form method="get">
                <div class="row">
<!--                    <p><a class="link-primary" th:href="@{/transaksi/pengajuandana/baru}" role="button">Klik disini</a> jika anda ingin membuat pengajuan dana baru. </p>-->
                    <div class="col-md-6">
                        Show entries <span sd:page-size-selector="javascript"></span>
                    </div>

                    <div class="col-md-6" align="right">
                        <input class="form-control me-2" type="text" placeholder="Search" name="search" th:value="${search}" aria-label="Search">
                        <!--                <button class="btn btn-danger" type="submit" style="background-color: #15408d; border-color:#15408d">Log out</button>-->
                    </div>
                </div>
            </form>
            <br>

            <div class="row" th:each="dataPengajuanDanaCair,row : ${listPengajuanDanaCair}">
                <div class="col-md-12">
                    <div class="shadow-sm p-3 mb-3 bg-body bg-opacity-50 small border rounded">
                        <div class="row">
                            <div class="col-md-10">
                                <span class="text-start"><i class="fa-regular fa-bell fa-1x shadow-sm me-2" style="color: #198754;"></i> <b>Request :</b> <span th:text="${' '+#temporals.format(dataPengajuanDanaCair.tanggalMintaPencairan,'dd-MMM-yyyy HH:mm:ss')}"> 10/10/1000</span> <b th:text="${dataPengajuanDanaCair.getDepartemen().getNamaDepartemen()}">Anggaran.</b></span>
                            </div>
                            <div class="col-md-2">
                                <div class="bg-warning bg-opacity-10 border border-warning border-start-0 border-end-0" align="center">
                                    <span style="color: red">Waiting</span>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <span class="text-start"><i class="fa-solid fa-calendar-check fa-1x shadow-sm me-2" style="color: #6f42c1"></i> <b th:text="${'By  '+ dataPengajuanDanaCair.getUserMintaPencairan().getNamaKaryawan()}"></b> </span>
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-md-2" align="center">
                                <!--                        <img th:src="@{/images/income.jpg}" class="card-img-top rounded">-->
                                <!--                            <i class="fa-solid fa-download fa-4x rounded" style="color: #0a53be" align="center"></i>-->

                                <a th:if="${dataPengajuanDanaCair.getFile()} == 'default.jpg'">
                                    <i class="fa-solid fa-download fa-3x rounded" style="color: #7c080c" align="center"></i>
                                </a>
                                <a  th:if="${dataPengajuanDanaCair.getFile()} != 'default.jpg' and ${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.file.length() - 3,dataPengajuanDanaCair.getFile().length())} != 'jpg' and ${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.file.length() - 3,dataPengajuanDanaCair.getFile().length())} != 'peg' and ${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.getFile().length() - 3,dataPengajuanDanaCair.getFile().length())} != 'png'"  th:href="@{/pengajuan_dana/bukti(pengajuanDana = ${dataPengajuanDanaCair.getId()})}" target="_blank">
                                    <i class="fa-solid fa-download fa-4x rounded" style="color: #0a53be" align="center"></i>
                                </a>
                                <a  th:if="${dataPengajuanDanaCair.getFile()} != 'default.jpg' and (${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.file.length() - 3,dataPengajuanDanaCair.getFile().length())} == 'jpg' or ${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.file.length() - 3,dataPengajuanDanaCair.getFile().length())} == 'peg' or ${dataPengajuanDanaCair.getFile().substring(dataPengajuanDanaCair.getFile().length() - 3,dataPengajuanDanaCair.getFile().length())} == 'png')"  th:href="@{/pengajuan_dana/bukti(pengajuanDana = ${dataPengajuanDanaCair.getId()})}" target="_blank">
                                    <!--                                <i class="fa-solid fa-download fa-4x rounded" style="color: #0a53be" align="center"></i>-->

                                    <img th:src="@{/pencairandana/{pencairanDana}/bukti/(pencairanDana = ${dataPengajuanDanaCair.id})}" class="card-img-top  shadow-sm rounded" style="width:60px;height:60px;">
                                </a>
                            </div>
                            <div class="col-md-7">
                                <span class="text-start"><b th:text="${' To : ' + dataPengajuanDanaCair.getNomorRekening()}"></b></span>
                                <br>
                                <b class="text-start" th:text="${dataPengajuanDanaCair.getJenisPencairan()}">1 barang X 100.000</b>
                                <br>
                                <span class="text-start" th:text="${dataPengajuanDanaCair.getKeterangan()}"></span>

                            </div>
                            <div class="col-md-3">
                                <div class="shadow-none p-3 mb-3 border-start">
                                    <span class="text-start">Total Disburse</span>
                                    <br>
                                    <span class="text-start"><b th:text="${'Rp. ' + #numbers.formatDecimal(dataPengajuanDanaCair.getNominalMintaPencairan(), 0, 'POINT', 0, 'COMMA')}">20.000.000</b></span>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                                <div class="col-md-12" align="right">
                                    <a type="button" class="btn btn-outline-primary rounded-pill" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" th:href="@{/transaksi/pencairandana/edit2(pencairanDana=${dataPengajuanDanaCair.getId()})}">
                                        Edit
                                    </a>
                                </div>
                            <!--                            <button type="button" class="btn btn-outline-primary" style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;">Lacak</button>-->

<!--                            <div class="col-md-1 sm-6 xs-6" align="right">-->
<!--                                <form th:if="${dataPengajuanDanaCair.getNomorUrut() <= 1}" method="post" th:action="@{/transaksi/pengajuandana/batal(pengajuandana = ${dataPengajuanDanaWaiting.id})}">-->
<!--                                    <button style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" th:if="${dataPengajuanDanaWaiting.getNomorUrut() <= 1}" type="submit" class="btn btn-danger btn-xs rounded-pill"-->
<!--                                            onclick="return confirm('Are you sure want to cancel this?')">-->
<!--                                        Cancel-->
<!--                                    </button>-->
<!--                                </form>-->
<!--                            </div>-->
<!--                            <div class="col-md-1 sm-6 xs-6">-->
<!--                                <button type="button" class="btn btn-primary rounded-pill" data-bs-toggle="modal"  style="--bs-btn-padding-y: .25rem; --bs-btn-padding-x: .5rem; --bs-btn-font-size: .75rem;" th:attr="data-bs-target='#exampleModal'+${dataPengajuanDanaWaiting.getId()}">-->
<!--                                    Tracking-->
<!--                                </button>-->

<!--                                <div class="modal fade" th:id="exampleModal+${dataPengajuanDanaWaiting.getId()}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">-->
<!--                                    <div class="modal-dialog">-->
<!--                                        <div class="modal-content">-->
<!--                                            <div class="modal-header">-->
<!--                                                <h5 class="modal-title" id="exampleModalLabel">Tracking</h5>-->
<!--                                                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>-->
<!--                                            </div>-->
<!--                                            <div class="modal-body">-->
<!--                                                <div class="row" th:each="dataPengajuanDanaApprovalWaiting, stat: *{listPengajuanDanaApprovalWaiting}">-->
<!--                                                    <div class="shadow-sm p-3 mb-1 bg-body border small rounded" th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaWaiting.id} and ${dataPengajuanDanaApprovalWaiting.statusApprove == dataPengajuanDanaApprovalWaiting.statusApprove.WAITING}">-->

<!--                                                        <span th:text="${dataPengajuanDanaApprovalWaiting.nomorUrut+'. '}"></span>-->
<!--                                                        <span th:text="${'Menunggu persetujuan '+dataPengajuanDanaApprovalWaiting.userApprove.namaKaryawan}">Update software</span>-->
<!--                                                        &lt;!&ndash;                                                    <span th:text="${dataPengajuanDanaApprovalWaiting.statusApprove}">Update software</span>&ndash;&gt;-->
<!--                                                        &lt;!&ndash;                                                    <span th:text="${#temporals.format(dataPengajuanDanaApprovalWaiting.tanggalApprove,'dd-MMM-yyyy hh:mm:ss a')}"></span>&ndash;&gt;-->
<!--                                                    </div>-->

<!--                                                    <div class="shadow-sm p-3 mb-1 border small bg-success bg-opacity-10 rounded" th:if="${dataPengajuanDanaApprovalWaiting.pengajuanDana.id} == ${dataPengajuanDanaWaiting.id} and ${dataPengajuanDanaApprovalWaiting.statusApprove == dataPengajuanDanaApprovalWaiting.statusApprove.APPROVED}">-->

<!--                                                        <span th:text="${dataPengajuanDanaApprovalWaiting.nomorUrut+'. '}"></span>-->
<!--                                                        <span th:text="${'Telah disetujui oleh '+dataPengajuanDanaApprovalWaiting.userApprove.namaKaryawan +' pada tanggal '+ #temporals.format(dataPengajuanDanaApprovalWaiting.tanggalApprove,'dd-MMM-yyyy HH:mm:ss')}">Update software</span>-->
<!--                                                        &lt;!&ndash;                                                    <span th:text="${dataPengajuanDanaApprovalWaiting.statusApprove}">Update software</span>&ndash;&gt;-->
<!--                                                        &lt;!&ndash;                                                    <span th:text="${#temporals.format(dataPengajuanDanaApprovalWaiting.tanggalApprove,'dd-MMM-yyyy hh:mm:ss a')}"></span>&ndash;&gt;-->
<!--                                                    </div>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            <div class="modal-footer">-->
<!--                                                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>-->
<!--                                            </div>-->
<!--                                        </div>-->
<!--                                    </div>-->
<!--                                </div>-->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row small">
                <div class="col-md-12">
                    <nav aria-label="...">
                        <ul class="pagination" sd:pagination="full">
                            <li class="page-item disabled">
                                <a class="page-link">Previous</a>
                            </li>
                            <li class="page-item"><a class="page-link" href="#">1</a></li>
                            <li class="page-item active" aria-current="page">
                                <a class="page-link" href="#">2</a>
                            </li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item">
                                <a class="page-link" href="#">Next</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </main>
</main>

</body>
</html>









<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Ready To Disburse</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Request Fund-->
<!--        <small>List Data</small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Transaction</li>-->
<!--        <li class="active"> Request Fund</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->


<!--    <div class="row">-->
<!--        <div class="col-md-3">-->
<!--            <a th:href="@{/transaksi/pengajuandana/baru}" class="btn btn-primary btn-block margin-bottom">New Request Fund</a>-->

<!--            <div class="box box-solid">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Folders</h3>-->

<!--                    <div class="box-tools">-->
<!--                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>-->
<!--                        </button>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="box-body no-padding">-->
<!--                    <ul class="nav nav-pills nav-stacked">-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana}"><i class="fa fa-inbox"></i>  Current Request-->
<!--                            <span th:if="${jumlahPengajuanDanaWaiting} > 0" class="label label-warning pull-right" th:text="${jumlahPengajuanDanaWaiting}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/approved}"><i class="fa fa-inbox"></i>  Approved-->
<!--                            <span th:if="${jumlahPengajuanDanaApproved} > 0" class="label label-success pull-right" th:text="${jumlahPengajuanDanaApproved}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/rejectedlist}"><i class="fa fa-inbox"></i>  Rejected-->
<!--                            <span th:if="${jumlahPengajuanDanaRejected} > 0" class="label label-danger pull-right" th:text="${jumlahPengajuanDanaRejected}">12</span></a></li>-->
<!--                        <li class="active"><a th:href="@{/transaksi/pengajuandana/disbursment}"><i class="fa fa-inbox"></i>  Ready to Disburse-->
<!--                            <span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right" th:text="${jumlahDisbursement}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/already/disbursment}"><i class="fa fa-inbox"></i>  Disbursed Fund-->
<!--                            <span th:if="${jumlahAlreadyDisbursement} > 0" class="label label-success pull-right" th:text="${jumlahAlreadyDisbursement}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/laporan}"><i class="fa fa-envelope-o"></i> Unreported-->
<!--                            <span th:if="${jumlahUnreported} > 0" class="label label-danger pull-right" th:text="${jumlahUnreported}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/laporanwaiting}"><i class="fa fa-envelope-o"></i> Reported / Unconfirmed-->
<!--                            <span th:if="${jumlahReportedWaiting} > 0" class="label label-warning pull-right" th:text="${jumlahReportedWaiting}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/laporanrejected}"><i class="fa fa-envelope-o"></i> Reported / Rejected-->
<!--                            <span th:if="${jumlahReportedRejected} > 0" class="label label-danger pull-right" th:text="${jumlahReportedRejected}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/closed}"><i class="fa fa-envelope-o"></i> Closed-->
<!--                            <span th:if="${jumlahClosed} > 0" class="label label-default pull-right" th:text="${jumlahClosed}">12</span></a></li>-->

<!--                        <li><a th:href="@{/transaksi/pengajuandana/waitingrefund}"><i class="fa fa-envelope-o"></i> Waiting For Refund-->
<!--                            <span th:if="${jumlahWaitingRefund} > 0" class="label label-danger pull-right" th:text="${jumlahWaitingRefund}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/refund}"><i class="fa fa-envelope-o"></i> Refund-->
<!--                            <span th:if="${jumlahRefund} > 0" class="label label-success pull-right" th:text="${jumlahRefund}">12</span></a></li>-->
<!--                        <li><a th:href="@{/transaksi/pengajuandana/refundclose}"><i class="fa fa-envelope-o"></i> Refund Closed-->
<!--                            <span th:if="${jumlahRefundClosed} > 0" class="label label-danger pull-right" th:text="${jumlahRefundClosed}">12</span></a></li>-->

<!--                        <li><a th:href="@{/transaksi/pengajuandana/all}"><i class="fa fa-trash-o"></i> All</a></li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--            </div>-->

<!--        </div>-->
<!--        &lt;!&ndash; /.col &ndash;&gt;-->
<!--        <div class="col-md-9">-->
<!--            <div class="nav-tabs-custom">-->
<!--                <ul class="nav nav-tabs">-->
<!--                    <li class="active"><a href="#disbursement" data-toggle="tab">Ready To Disburse</a></li>-->
<!--                </ul>-->
<!--                <div class="tab-content">-->

<!--                    <div class="active tab-pane" id="cair">-->
<!--                        <div class="box-body no-padding">-->
<!--                            <div class="row" th:each="dataPengajuanDanaCair,row : ${listPengajuanDanaCair}">-->

<!--                                <div class="col-md-12">-->
<!--                                    <div class="box box-primary box-solid">-->
<!--                                        <div class="box-header with-border">-->
<!--                                            <div class="col-md-6">-->
<!--                                                <span class="info-box-text" th:text="${dataPengajuanDanaCair.userMintaPencairan.namaKaryawan}">Removable</span>-->
<!--                                            </div>-->
<!--                                            <div class="col-md-6" align="right">-->
<!--                                                <span class="info-box-text" th:text="${#temporals.format(dataPengajuanDanaCair.tanggalMintaPencairan,'dd-MMM-yyyy hh:mm:ss a')}">Removable</span>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; /.box-tools &ndash;&gt;-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; /.box-header &ndash;&gt;-->
<!--                                        <div class="box-body">-->
<!--                                            <div class="col-md-2" align="center">-->
<!--                                                &lt;!&ndash; <img class="img-thumbnail"  th:src="@{/pencairandana/{pencairanDana}/bukti/(pencairanDana = ${dataPengajuanDanaCair.id})}">&ndash;&gt;-->
<!--                                                <a th:if="${dataPengajuanDanaCair.file} == 'default.jpg'" class="btn btn-danger btn-xs">-->
<!--                                                    No Attachment-->
<!--                                                </a>-->
<!--                                                <a th:if="${dataPengajuanDanaCair.file} != 'default.jpg'" class="btn btn-primary btn-xs" th:href="@{/pencairandana/{pencairanDana}/bukti/(pencairanDana = ${dataPengajuanDanaCair.id})}" target="_blank">-->
<!--                                                    View Attachment-->
<!--                                                </a>-->
<!--                                            </div>-->

<!--                                            <div class="col-md-10">-->
<!--                                                <div class="box box-primary">-->

<!--                                                    <div class="box-body">-->
<!--                                                        <div class="col-md-12">-->
<!--                                                            <table class="table table-bordered">-->
<!--                                                                <tr>-->
<!--                                                                    <td colspan="2" th:text="${dataPengajuanDanaCair.keterangan}">1.</td>-->
<!--                                                                </tr>-->
<!--                                                                <tr>-->
<!--                                                                    <td colspan="2" th:text="${dataPengajuanDanaCair.jenisPencairan + ' - ' + dataPengajuanDanaCair.bank.namaBank}">1.</td>-->
<!--                                                                </tr>-->
<!--                                                                <tr>-->
<!--                                                                    <td th:text="${'Nomor Rekening : ' + dataPengajuanDanaCair.nomorRekening}">1.</td>-->
<!--                                                                    <td><b th:text="${'Rp. ' + #numbers.formatDecimal(dataPengajuanDanaCair.nominalMintaPencairan, 0, 'POINT', 2, 'COMMA')}"></b></td>-->
<!--                                                                </tr>-->
<!--                                                            </table>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                    &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                                                </div>-->
<!--                                                &lt;!&ndash; /.box &ndash;&gt;-->
<!--                                            </div>-->

<!--                                            <div class="col-md-12" align="right">-->
<!--                                                    <a type="button" class="btn btn-primary btn-xs" th:href="@{/transaksi/pencairandana/edit2(pencairanDana=${dataPengajuanDanaCair.getId()})}">-->
<!--                                                        Edit-->
<!--                                                    </a>-->
<!--                                            </div>-->

<!--                                        </div>-->
<!--                                        &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; /.box &ndash;&gt;-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="box-footer clearfix">-->
<!--                            <div class="row">-->
<!--                                <div class="col-md-12">-->
<!--                                    <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">-->
<!--                                        <li class="disabled"><a href="#" aria-label="Previous"><span-->
<!--                                                aria-hidden="true">&laquo;</span></a>-->
<!--                                        </li>-->
<!--                                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>-->
<!--                                        </li>-->
<!--                                    </ul>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                    </div>-->
<!--                    &lt;!&ndash; /.tab-pane &ndash;&gt;-->
<!--                </div>-->
<!--                &lt;!&ndash; /.tab-content &ndash;&gt;-->
<!--            </div>-->
<!--            &lt;!&ndash; /.nav-tabs-custom &ndash;&gt;-->

<!--        </div>-->

<!--    </div>-->






<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#reservation').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#datepicker').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->


<!--    <script th:inline="javascript" type="text/javascript">-->

<!--        function openReservationModal(id) {-->


<!--            $.ajax({-->
<!--                url: "/reservations/details/"+id,-->
<!--                success: function(data) {-->
<!--                    console.log(data);-->
<!--                    $("#modalHolder").html(data);-->
<!--                    $("#reservationModal").modal("show");-->
<!--                }-->
<!--            });-->

<!--        }-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->